[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#2979: trn is linked against libtermcap



Package: trn
Version: 3.6-4

trn uses /etc/termcap.

It works fine if the Makefile is changed to link against ncurses.

Michael.

--
Michael Nonweiler <mrn20@cam.ac.uk>
Trinity College, Cambridge, England.


Reply to: